<h4 class="page-header" id="ldp"><b>BAB IV. LEMBAR DATA PEMILIHAN (LDP)</b></h4>
<div class="bs-callout bs-callout-info">
    Lembar Data Pemilihan (LDP) diisi oleh Pokja Pemilihan sebelum menerbitkan dokumen pemilihan. LDP berisi informasi dan ketentuan spesifik untuk proses pemilihan Penyedia pada paket pengadaan yang dimaksud. Pokja Pemilihan harus mengisi informasi dalam LDP ini yang terkait Instruksi Kepada Penyedia (IKP). Semua informasi harus diisi tanpa ada isian yang dikosongkan. Untuk memudahkan penyiapan LDP, penomoran klausul  pada LDP disesuaikan dengan nomor klausul pada IKP.
</div>
<h4 align="center">Lembar Data Pemilihan</h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>UMUM</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>Lingkup Pekerjaan</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">1.1</td>
                    <td width="1082">Kode RUP:  ______________</td>
                </tr>
                <tr>
                    <td valign="top">1.2</td>
                    <td>Nama paket pengadaan: <u>{paket.pkt_nama}</u></td>
                </tr>
                <tr>
                    <td valign="top">1.3</td>
                    <td valign="top">Uraian singkat paket pengadaan:
                        <textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable}
                                  disabled #{/if} >${ldpcontent?.lingkup_pekerjaan}</textarea>
                        <br />
                        <span class="help-block"><em>diisi dengan uraian secara singkat dan jelas pekerjaan/kegiatan yang sedang dilaksanakan</em></span></td>
                </tr>
                <tr>
                    <td valign="top">1.4</td>
                    <td>Jangka waktu penyelesaian pekerjaan:
                        <div class="form-inline">
                            <div class="form-group">
                                <input type="text" name="ldpcontent.jangka_waktu_penyelesaian" class="form-control"
                                       value="${ldpcontent?.jangka_waktu_penyelesaian}" onkeypress="return isNumberKey(event)"
                                       style="width:80px;" #{if !editable} disabled #{/if}/>
                            </div>
                            <div class="form-group">
                                <select name="ldpcontent.keterangan_jangka_waktu_penyelesaian" class="form-control"
                                        style="width:150px;" #{if !editable} disabled #{/if}>
                                    <option>Hari Kalender</option>
                                    <option>Hari Kerja</option>
                                </select>
                            </div>
                            <span class="help-block"><em>diisi waktu yang diperlukan untuk menyelesaikan pekerjaan</em></span></div></td>
                </tr>
                <tr>
                    <td valign="top">1.5</td>
                    <td>Nama Satuan Kerja/Perangkat Daerah:  ______________</td>
                </tr>
                <tr>
                    <td valign="top">1.6</td>
                    <td>Nama UKPBJ:  ______________<br />
                        <span class="help-block"><em> Contoh: Subbagian Layanan Pengadaan LKPP, Badan Pelayanan Pengadaan Barang dan Jasa Provinsi DKI Jakarta, dll</em></span></td>
                </tr>
                <tr>
                    <td valign="top">1.7</td>
                    <td>Nama Pokja Pemilihan: ${panitia?.pnt_nama} <br />
                        <span class="help-block"><em>Contoh : Pokja Pemilihan Pengadaan Lisensi</em></span></td>
                </tr>
                <tr>
                    <td valign="top">1.8</td>
                    <td>Alamat Pokja Pemilihan: ${panitia?.pnt_alamat}</td>
                </tr>
                <tr>
                    <td valign="top">1.9</td>
                    <td><em>Website</em> Satuan Kerja/Kementerian/Lembaga/ Perangkat Daerah: ${panitia?.pnt_website}</td>
                </tr>
                <tr>
                    <td valign="top">1.10</td>
                    <td><em>Website </em>Aplikasi SPSE: ${server}<br />
                        <span class="help-block"><em>Contoh : lpse.lkpp.go.id</em></span></td>
                </tr>
            </table>
        </li>
        <br />
        <li><strong>Sumber Dana</strong><br />
            Pengadaan ini dibiayai oleh sumber pendanaan: DIPA/DPA _________ [Satuan Kerja]  Tahun Anggaran _______<br />
            <span class="help-block"><em>diisi sumber dana dan tahun anggaran sesuai dokumen anggaran untuk pengadaan dimaksud</em></span></li>
    </ol><br />
    <li><strong>DOKUMEN TENDER</strong></li>
    <ol type="1" style="padding-left:15px;" start="10">
        <li><strong>Pemberian Penjelasan</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">10.3</td>
                    <td width="1082">Peninjauan Lapangan akan dilakukan pada:
                        <textarea class="form-control" name="ldpcontent.peninjauan_lapangan" rows="3" #{if !editable}
                                  disabled #{/if}>${ldpcontent?.peninjauan_lapangan}</textarea>
                        <br />
                        <span class="help-block"><em>Dalam hal dilakukan Peninjauan Lapangan</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <li><strong>PENYIAPAN DOKUMEN PENAWARAN</strong></li>
    <ol type="1" style="padding-left:15px;" start="15">
        <li><strong>Dokumen Penawaran</strong>
            <table width="100%" >
                <tr >
                    <td valign="top">15.1.1.b.12 dan 15.2.1.b.12</td>
                    <td>Daftar Bagian Pekerjaan yang dapat disubkontrakkan :  ______________<br />
                        <span class="help-block"><em>diisi, apabila ada bagian pekerjaan yang dapat disubkontrakkan dan bukan merupakan pekerjaan utama</em></span><br />
                        <br />
                        Penyedia berkewajiban melaksanakan subkontrak terhadap sebagian maupun seluruh bagian pekerjaan sebagaimana dimaksud di atas dengan usaha kecil <em>[Ya/Tidak</em>]: _________________________<br />
                        <span class="help-block"><em>diisi dengan mempertimbangkan kemampuan usaha kecil dalam melaksanakan pekerjaan subkontrak</em></span><br />
                        <br />
                        Apabila terdapat bagian pekerjaan subkontrak selain bagian pekerjaan yang tersebut di atas maka harus disampaikan ke dalam Dokumen Penawaran. </td>
                </tr>
                <tr >
                    <td width="3%" valign="top">15.1.1.c dan 15.2.1.c</td>
                    <td width="1082">Dokumen penawaran teknis terdiri dari:  ______________<br />
                        <span class="help-block"><em>diisi dokumen penawaran teknis yang harus disampaikan oleh peserta</em></span></td>
                </tr>
            </table>
        </li>
    </ol><br />
    <ol type="1" start="17" style="padding-left: 15px;">
        <li><strong>Jenis Kontrak Dan Cara Pembayaran</strong><br />
            Jenis Kontrak :  ______________<br />
            <span class="help-block"><em>diisi dengan kontrak lumsum/harga satuan/gabungan lumsum dan harga satuan</em></span><br />
            Cara pembayaran: ______________<br />
            <span class="help-block"><em>diisi dengan termin/bulan/sekaligus</em></span></li>
        <br />
        <li><strong>Masa Berlaku Penawaran dan Jangka Waktu Pelaksanaan</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">18.1</td>
                    <td width="1082"><div class="form-inline">Masa berlaku penawaran selama
                        <input type="number" min="0" name="ldpcontent.masa_berlaku_penawaran" class="form-control" onkeypress="return isNumberKey(event)"
                               style="width:80px;" value="${ldpcontent?.masa_berlaku_penawaran}" required #{if !editable}
                               disabled #{/if}/>
                        hari kalender sejak batas akhir penyampaian Dokumen Penawaran </div></td>
                </tr>
                <tr>
                    <td valign="top">18.2</td>
                    <td>Jangka waktu pelaksanaan sesuai dengan SSKK Klausul 13.</td>
                </tr>
            </table>
            <br />
        </li>
    </ol>
    <li><strong>PENYAMPAIAN DOKUMEN PENAWARAN</strong></li>
    <ol type="1" style="padding-left:15px;" start="19">
        <li><strong>Penyampaian Dokumen Penawaran</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">19.3</td>
                    <td width="1082">Metode penyampaian dokumen: ______________<br />
                        <span class="help-block"><em>diisi dengan metode penyampaian: 2 (satu) file/2 (dua) file</em></span></td>
                </tr>
            </table>
        </li>
    </ol><br />
    <li><strong>PEMBUKAAN DAN EVALUASI PENAWARAN</strong></li>
    <ol type="1" style="padding-left:15px;" start="24">
        <li><strong>Evaluasi Dokumen Penawaran</strong>
            <table width="100%" >
                <tr >
                    <td valign="top">24.1</td>
                    <td>Metode evaluasi penawaran: _________________<br />
                        <span class="help-block"><em>diisi dengan metode evaluasi yang digunakan; Sistem Nilai, Sistem Biaya Selama Umur Ekonomis atau Sistem Harga Terendah</em></span></td>
                </tr>
                <tr >
                    <td valign="top">24.3.c.4</td>
                    <td>Evaluasi Teknis menggunakan: ______________<br />
                        <span class="help-block"><em>diisi dengan sistem gugur atau sistem pembobotan dengan ambang batas</em></span></td>
                </tr>
                <tr >
                    <td valign="top">24.3.d</td>
                    <td>Pokja Pemilihan menetapkan unsur dan kriteria evaluasi terhadap dokumen penawaran yang terdiri dari:
                        <ol>
                            <li><em>spesifikasi teknis barang (karakteristik fisik, detail desain, toleransi, material yang digunakan, persyaratan pemeliharaan persyaratan operasi, dan Surat dukungan/Letter of Intent/Surat Perjanjian dari pabrikan/prinsipal (khusus untuk barang impor)) yang dilengkapi dengan contoh, brosur dan gambar-gambar sebagaimana tercantum dalam Daftar Kuantitas, Spesifikasi Teknis dan/atau Gambar;</em></li>
                            <li><em>metode pelaksanaan pekerjaan______;</em></li>
                            <li><em>jenis, kapasitas, komposisi, dan jumlah   peralatan yang disediakan_______;</em></li>
                            <li><em>standar produk yang digunakan:_____:</em></li>
                            <li><em>garansi: </em>___________ <br />
                                <span class="help-block"><em>diisi dengan jangka waktu garansi, contoh: minimal 5 tahun</em></span></li>
                            <li><em>asuransi (apabila dipersyaratkan): </em>___________</li>
                            <li><em>sertifikat/izin/hasil uji mutu/teknis: </em>___________ <br />
                                <span class="help-block"><em>diisi nama sertifikat izin/hasil uji mutu, contoh: sertifikat halal</em></span></li>
                            <li><em>layanan purnajual: __________</em><br />
                                <span class="help-block"><em>diisi dengan jenis dan jangka waktu layanan purna jual, contoh: layanan service sampai dengan 10 tahun</em></span></li>
                            <li><em>tenaga teknis/terampil: _________</em><br />
                                <span class="help-block"><em>diisi dengan jenis keahlian tenaga teknis dan jumlah tenaga teknis, contoh: Tenaga Teknis instalasi sebanyak 2 (dua) orang</em></span></li>
                            <li><em>jadwal dan jangka waktu pelaksanaan pekerjaan:</em>___________ <br />
                                <span class="help-block"><em>contoh: pengiriman barang dilaksanakan pada 10 April 2018 sampai dengan 21 April 2018 selama 10 hari kalender. Penyusunan jadwal dan jangka waktu dapat dibuat dalam bentuk tabel /barchart/kurva s, dan lain-lain</em></span></li>
                            <li><em>Peserta menyampaikan identitas barang yang meliputi jenis, tipe dan merek barang yang ditawarkan dengan lengkap dan jelas; dan/atau</em></li>
                            <li><em>Peserta menyampaikan bagian pekerjaan yang akan disubkontrakan (apabila ada).</em></li>
                        </ol>
                        <br />
                        Kriteria evaluasi tercantum dalam Bab VI Lembar Kriteria Evaluasi.</td>
                </tr>
                <tr >
                    <td width="3%" valign="top">24.3.f</td>
                    <td width="1082"><ul>
                        <li>Pengujian mutu : ______________________<br />
                            <span class="help-block"><em>diisi bahan/peralatan yang akan diuji</em></span></li>
                        <li>Pengujian Teknis : _____________________<br />
                            <span class="help-block"><em>diisi bahan/peralatan yang akan diuji</em></span></li>
                        <li>Pengujian fungsi : _____________________<br />
                            <span class="help-block"><em>diisi bahan/peralatan yang akan diuji</em></span></li>
                    </ul></td>
                </tr>
                <tr >
                    <td valign="top">24.4.a</td>
                    <td>Penyetaraan teknis/revisi teknis <br />
                        Tempat: _______<br />
                        Waktu: ________</td>
                </tr>
            </table>
        </li>
    </ol><br />
    <li><strong>PENETAPAN PEMENANG</strong></li>
    <ol type="1" style="padding-left:15px;" start="26">
        <li><strong>Penetapan Calon Pemenang</strong>
            <table width="100%" >
                <tr >
                    <td valign="top">26.2.a</td>
                    <td>Bobot teknis ______________ % <br />
                        <span class="help-block"><em>diisi dengan besaran bobot teknis antara 60% s/d 70%</em></span></td>
                </tr>
                <tr >
                    <td width="3%" valign="top">26.2</td>
                    <td width="1082">Bobot harga _________ % <br />
                        <span class="help-block"><em>diisi dengan besaran bobot harga antara 30% s/d 40%</em></span></td>
                </tr>
            </table>
        </li>
        <br />
        <li><strong>Penetapan Pemenang</strong><br />
            Pemenang ditetapkan oleh: _____________<br />
            <span class="help-block"><em>diisi dengan Pokja Pemilihan atau PA/KPA</em></span></li>
    </ol>
    <br />
    <li style="visibility: hidden"></li>
    <li style="visibility: hidden"></li>
    <li style="visibility: hidden"></li>
    <li><strong>JAMINAN PELAKSANAAN</strong></li>
    <ol type="1" style="padding-left:15px;" start="33">
        <li><strong>Jaminan Pelaksanaan</strong>
            <table width="100%" >
                <tr >
                    <td valign="top">33.3.b</td>
                    <td><div class="form-inline">Masa berlakunya jaminan pelaksanaan selama
                        <input type="number" min="0" name="ldpcontent.jaminan_pelaksanaan_masa" onkeypress="return isNumberKey(event)"
                               value="${ldpcontent?.jaminan_pelaksanaan_masa}" class="form-control"
                               placeholder="diisi dengan memperhitungkan mulai dari tanggal penandatanganan kontrak sampai dengan serah terima Barang."
                               style="width:80px;" #{if !editable} disabled #{/if}/>
                        hari kalender sejak penandatanganan kontrak </div>
                        <span class="help-block"><em>diisi dengan memperhitungkan mulai dari tanggal penandatanganan kontrak sampai dengan serah terima Barang.</em></span></td>
                </tr>
                <tr >
                    <td width="3%" valign="top">33.3.f</td>
                    <td width="1082">Jaminan Pelaksanaan ditujukan kepada Pejabat Penandatangan kontrak
                        <input type="text" name="ldpcontent.jaminan_pelaksanaan_ke"
                               value="${ldpcontent?.jaminan_pelaksanaan_ke}" class="form-control" #{if !editable}
                               disabled #{/if}/>
                        <br />
                        <span class="help-block"><em>diisi nama Pejabat Penandatanganan Kontrak bukan nama orang</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
</ol><br />
<h4 class="page-header" id="kriteria_evaluasi"><b>BAB V. LEMBAR KRITERIA EVALUASI</b></h4>
<hr>
<div class="bs-callout bs-callout-info">
    Bab ini berisi kriteria yang akan digunakan oleh Pokja Pemilihan untuk mengevaluasi penawaran. Pokja Pemilihan menyusun kriteria sesuai dengan metode pemilihan yang ditetapkan dalam LDP klausul 24.<br /> Pokja Pemilihan cukup mencantumkan kriteria evaluasi sesuai dengan metode evaluasi yang digunakan.
</div>
<h4 align="center">Lembar Kriteria Evaluasi</h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>Evaluasi Administrasi</strong><br />
        Penawaran dinyatakan memenuhi persyaratan administrasi, apabila kelengkapan dan pemenuhan dokumen penawaran administrasi sesuai dengan ketentuan dan syarat-syarat yang telah ditetapkan dalam Dokumen Tender.</li>
    <br />
    <li><strong>Evaluasi Teknis</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>Evaluasi teknis menggunakan Sistem Gugur (<em>pass and fail</em>):
            <table width="100%" border="1">
                <tr>
                    <td width="4%"><strong><em>No</em></strong></td>
                    <td width="54%"><strong><em>Persyaratan Teknis dalam Dokumen Tender</em></strong></td>
                    <td width="42%"><p align="center"><strong><em>Uraian persyaratan </em></strong><strong><em>Teknis</em></strong></p></td>
                </tr>
                <tr>
                    <td align="center"><em>(1)</em></td>
                    <td align="center"><em>(2)</em></td>
                    <td align="center"><em>(3)</em></td>
                </tr>
                <tr>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                </tr>
            </table>
            <br />
            Kriteria dapat ditambah/dikurangi sesuai dengan kebutuhan penilaian teknis.<br />
            Penawaran dinyatakan lulus teknis apabila memenuhi semua kriteria persyaratan teknis di atas.<br />
            <strong>Keterangan</strong>:<br />
            <ul>
                <li>kolom (1) : diisi dengan nomor urut</li>
                <li>kolom (2) : diisi dengan persyaratan teknis yang ditetapkan dalam LDP</li>
                <li>kolom (3) : diisi dengan detail uraian persyaratan teknis sesuai persyaratan pada kolom (2)</li>
            </ul>
        </li><br />
        <li>Evaluasi menggunakan Sistem Pembobotan dengan Ambang Batas:
            <table width="100%" border="1">
                <tr>
                    <td width="4%"><strong><em>No</em></strong></td>
                    <td width="41%"><strong><em>Persyaratan Teknis dalam Dokumen Tender</em></strong></td>
                    <td width="7%"><strong><em>Bobot</em></strong></td>
                    <td width="31%"><strong><em>Kriteria Penilaian</em></strong></td>
                    <td width="17%"><strong><em>Ambang Batas</em></strong></td>
                </tr>
                <tr>
                    <td align="center"><em>(1)</em></td>
                    <td align="center"><em>(2)</em></td>
                    <td align="center"><em>(3)</em></td>
                    <td align="center"><em>(4)</em></td>
                    <td align="center"><em>(5)</em></td>
                </tr>
                <tr>
                    <td align="center">&nbsp;</td>
                    <td align="center">&nbsp;</td>
                    <td align="center">&nbsp;</td>
                    <td align="center">&nbsp;</td>
                    <td align="center">&nbsp;</td>
                </tr>
            </table>
        </li>
        <br />
        Kriteria dapat ditambah/dikurangi sesuai dengan kebutuhan penilaian teknis.<br />
        Jumlah bobot sama dengan 100%.<br />
        <br />
        Nilai evaluasi teknis = bobot x nilai evaluasi<br />
        Penawaran dinyatakan lulus apabila nilai evaluasi paling rendah sama dengan nilai ambang batas untuk masing-masing kriteria.<br />
        <br />
        Keterangan:<br />
        <ul>
            <li>kolom (1) : diisi dengan nomor urut</li>
            <li>kolom (2) : diisi dengan persyaratan teknis yang  ditetapkan dalam LDP.</li>
            <li>kolom (3) : diisi dengan bobot yang dibutuhkan untuk penghitungan penilaian teknis.</li>
            <li>kolom (4) : diisi dengan kriteria penilaian.</li>
            <li>kolom (5) : diisi dengan ambang batas. </li>
        </ul>
    </ol>
</ol><br />
<h4 class="page-header" id="ssuk"><b>BAB VI. SYARAT-SYARAT UMUM KONTRAK (SSUK)</b></h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>KETENTUAN UMUM</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>Definisi</strong></li>
        Istilah-istilah yang digunakan dalam Syarat-Syarat Umum Kontrak ini harus mempunyai arti atau tafsiran seperti yang dimaksudkan sebagai berikut:
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">1.1</td>
                <td width="1082"><strong>Jasa Lainnya </strong>adalah jasa non-konsultansi atau jasa yang membutuhkan peralatan, metodologi khusus, dan/atau keterampilan dalam suatu sistem tata kelola yang telah dikenal luas di dunia usaha untuk menyelesaikan suatu pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">1.2</td>
                <td><strong>Pengguna Anggaran </strong>yang selanjutnya disebut <strong>PA</strong> adalah pejabat pemegang kewenangan penggunaan anggaran Kementerian/Lembaga/Perangkat Daerah.</td>
            </tr>
            <tr >
                <td valign="top">1.3</td>
                <td><strong>Kuasa Pengguna Anggaran </strong>pada pelaksanaan APBN yang selanjutnya disingkat <strong>KPA</strong> adalah pejabat yang memperoleh kuasa dari PA untuk melaksanakan sebagian kewenangan dan tanggung jawab penggunaan anggaran pada Kementerian/Lembaga yang bersangkutan.</td>
            </tr>
            <tr >
                <td valign="top">1.4</td>
                <td><strong>Kuasa Pengguna Anggaran</strong> pada pelaksanaan APBD yang selanjutnya disingkat <strong>KPA</strong> adalah pejabat yang diberi kuasa untuk melaksanakan sebagian kewenangan pengguna anggaran dalam melaksanakan sebagian tugas dan fungsi Perangkat Daerah.</td>
            </tr>
            <tr >
                <td valign="top">1.5</td>
                <td><strong>Pejabat Pembuat Komitmen</strong> yang selanjutnya disingkat <strong>PPK</strong> adalah pejabat yang diberi kewenangan oleh PA/KPA untuk mengambil keputusan dan/atau melakukan tindakan yang dapat mengakibatkan pengeluaran anggaran belanja negara/anggaran belanja daerah.</td>
            </tr>
            <tr >
                <td valign="top">1.6</td>
                <td><strong>Pejabat Penandatangan Kontrak</strong> adalah PA, KPA, atau PPK.</td>
            </tr>
            <tr >
                <td valign="top">1.7</td>
                <td><strong>Aparat Pengawas Intern Pemerintah</strong> atau pengendali internal yang selanjutnya disebut <strong>APIP</strong> adalah aparat yang melakukan pengawasan melalui audit, reviu, pemantauan, evaluasi, dan kegiatan pengawasan lain terhadap penyelenggaraan tugas dan fungsi Pemerintah.</td>
            </tr>
            <tr >
                <td valign="top">1.8</td>
                <td><strong>Penyedia Barang/Jasa Pemerintah</strong> yang selanjutnya disebut <strong>Penyedia</strong> adalah Pelaku Usaha yang menyediakan barang/jasa berdasarkan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">1.9</td>
                <td><strong>Sub Penyedia</strong> adalah Penyedia yang mengadakan perjanjian kerja dengan Penyedia penanggung jawab kontrak, untuk melaksanakan sebagian pekerjaan (subkontrak).</td>
            </tr>
            <tr >
                <td valign="top">1.10</td>
                <td><strong>Kemitraan</strong> adalah Kerja sama antar penyedia baik dalam bentuk konsorsium/kerja sama operasi/bentuk kerja sama lain yang masing-masing pihak mempunyai hak, kewajiban dan tanggung jawab yang jelas berdasarkan perjanjian tertulis.</td>
            </tr>
            <tr >
                <td valign="top">1.11</td>
                <td><strong>Surat Jaminan</strong> yang selanjutnya disebut <strong>Jaminan</strong> adalah jaminan tertulis yang dikeluarkan oleh Bank Umum/Perusahaan Penjaminan/Perusahaan Asuransi/ lembaga keuangan khusus yang menjalankan usaha di bidang pembiayaan, penjaminan, dan asuransi untuk mendorong ekspor Indonesia sesuai dengan ketentuan dalam peraturan perundang-undangan di bidang lembaga pembiayaan ekspor Indonesia.</td>
            </tr>
            <tr >
                <td valign="top">1.12</td>
                <td><strong>Kontrak Pengadaan Barang/Jasa</strong> yang selanjutnya disebut <strong>Kontrak</strong> adalah perjanjian tertulis antara Pejabat Penandatangan Kontrak dengan Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">1.13</td>
                <td><strong>Bagian Kontrak </strong>adalah bagian pekerjaan dari satu pekerjaan yang ditetapkan dalam dokumen Tender. Penyelesaian masing-masing pekerjaan yang tercantum pada bagian kontrak tersebut tidak tergantung satu sama lain dan memiliki fungsi yang berbeda, dimana fungsi masing-masing bagian kontrak tersebut tidak terkait satu sama lain.</td>
            </tr>
            <tr >
                <td valign="top">1.14</td>
                <td><strong>Nilai Kontrak</strong> adalah total harga yang tercantum dalam Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">1.15</td>
                <td><strong>Hari</strong> adalah hari kalender, kecuali disebutkan secara eksplisit sebagai hari kerja.</td>
            </tr>
            <tr >
                <td valign="top">1.16</td>
                <td><strong>Harga Perkiraan Sendiri</strong> yang selanjutnya disingkat HPS adalah perkiraan harga barang/jasa yang ditetapkan oleh PPK.</td>
            </tr>
            <tr >
                <td valign="top">1.17</td>
                <td><strong>Pekerjaan utama</strong> adalah jenis pekerjaan yang secara langsung menunjang terwujudnya dan berfungsinya suatu barang sesuai peruntukannya yang ditetapkan dalam Dokumen Tender.</td>
            </tr>
            <tr >
                <td valign="top">1.18</td>
                <td><strong>Bagian pekerjaan yang disubkontrakkan </strong>adalah bagian pekerjaan bukan pekerjaan utama yang ditetapkan dalam Dokumen Tender, yang pelaksanaan pelaksanaannnnn pelaksanaan pelaksanaannya diserahkan kepada Penyedia lain dan disetujui terlebih dahulu oleh Pejabat Penandatangan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">1.19</td>
                <td><strong>Metode pelaksanaan pekerjaan </strong>adalah cara kerja yang layak, realistik dan dapat dilaksanakan untuk menyelesaikan seluruh pekerjaan dan diyakini menggambarkan penguasaan dalam penyelesaian pekerjaan dengan tahap pelaksanaan yang sistimatis berdasarkan sumber daya yang  dimiliki Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">1.20</td>
                <td><strong>Personel inti</strong> adalah orang yang ditempatkan secara penuh sesuai dengan persyaratan yang ditetapkan dalam Dokumen Tender serta posisinya dalam manajemen pelaksanaan pekerjaan sesuai dengan organisasi pelaksanaan yang diajukan untuk melaksanakan pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">1.21</td>
                <td><strong>Jadwal waktu pelaksanaan </strong>adalah jadwal yang menunjukkan kebutuhan waktu yang diperlukan untuk menyelesaikan pekerjaan, terdiri atas tahap pelaksanaan yang disusun secara logis, realistis dan dapat dilaksanakan.</td>
            </tr>
            <tr >
                <td valign="top">1.22</td>
                <td><strong>Masa Kontrak </strong>adalah jangka waktu berlakunya Kontrak ini terhitung sejak tanggal penandatanganan kontrak sampai dengan selesainya pekerjaan dan terpenuhinya seluruh hak dan kewajiban Para Pihak.</td>
            </tr>
            <tr >
                <td valign="top">1.23</td>
                <td><strong>Tanggal mulai kerja </strong>adalah tanggal Penyedia mulai bekerja yang sama dengan tanggal penandatangan Surat Perintah Pengiriman (SPP) yang diterbitkan oleh Pejabat Penandatangan Kontrak.</td>
            </tr>
            <tr >
                <td width="3%" valign="top">1.24</td>
                <td><strong>Tanggal penyelesaian pekerjaan</strong> adalah tanggal penyerahan pekerjaan, yang dinyatakan dalam berita acara serah terima Barang yang ditandatangani oleh Pejabat Penandatangan Kontrak dan Penyedia.</td>
            </tr>
            <tr >
                <td width="3%" valign="top">1.25</td>
                <td width="1082"><strong>Masa pemeliharaan</strong> adalah kurun waktu kontrak yang ditentukan dalam syarat-syarat khusus kontrak, dihitung sejak tanggal penyerahan pertama pekerjaan sampai dengan tanggal penyerahan akhir pekerjaan.</td>
            </tr>
        </table><br />
        <li><strong>Penerapan</strong><br />
            SSUK diterapkan secara luas dalam pelaksanaan pekerjaan Jasa Lainnya ini tetapi tidak dapat bertentangan dengan ketentuan-ketentuan dalam Dokumen Kontrak lain yang lebih tinggi berdasarkan urutan hierarki dalam Kontrak.</li><br />
        <li><strong>Bahasa dan Hukum</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">3.1</td>
                    <td width="1082">Bahasa kontrak dan bahasa korespondensi harus dalam bahasa Indonesia.</td>
                </tr>
                <tr >
                    <td valign="top">3.2</td>
                    <td>Hukum yang digunakan adalah hukum yang berlaku di Indonesia.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Perbuatan yang dilarang dan Sanksi</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">4.1</td>
                    <td width="1082">Berdasarkan etika pengadaan barang/jasa pemerintah, para pihak dilarang untuk:
                        <ol type="a">
                            <li>menawarkan, menerima atau menjanjikan untuk memberi atau menerima hadiah atau imbalan berupa apa saja atau melakukan tindakan lainnya untuk mempengaruhi siapapun yang diketahui atau patut dapat diduga berkaitan dengan pengadaan ini; dan/atau</li>
                            <li>membuat dan/atau menyampaikan secara tidak benar dokumen dan/atau keterangan lain yang disyaratkan untuk penyusunan dan pelaksanaan Kontrak ini.</li>
                        </ol></td>
                </tr>
                <tr >
                    <td valign="top">4.2</td>
                    <td>Penyedia menjamin bahwa yang bersangkutan (termasuk semua anggota Kemitraan) dan sub penyedianya (jika ada) tidak akan melakukan tindakan yang dilarang pada klausul 4.1. </td>
                </tr>
                <tr >
                    <td valign="top">4.3</td>
                    <td>Penyedia yang menurut penilaian Pejabat Penandatangan Kontrak terbukti melakukan larangan-larangan diatas dapat dikenakan sanksi-sanksi administratif sebagai berikut:
                        <ol type="a">
                            <li>Pemutusan Kontrak;</li>
                            <li>Jaminan Pelaksanaan dicairkan dan disetor sebagaimana ditetapkan dalam SSKK.</li>
                            <li>Sisa uang muka harus dilunasi oleh Penyedia; dan</li>
                            <li>Dikenakan Sanksi Daftar Hitam.</li>
                        </ol></td>
                </tr>
                <tr >
                    <td valign="top">4.4</td>
                    <td>Pengenaan sanksi administratif diatas dilaporkan oleh Pejabat Penandatangan Kontrak kepada PA/KPA.</td>
                </tr>
                <tr >
                    <td valign="top">4.5</td>
                    <td>Pejabat Penandatangan Kontrak yang terlibat dalam KKN dan penipuan dikenakan sanksi berdasarkan ketentuan peraturan perundang-undangan.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Korespondensi</strong><br />
            Semua pemberitahuan, permohonan, persetujuan, dan/atau korespondensi lainnya harus dibuat secara tertulis dalam Bahasa Indonesia, dan dianggap telah diberitahukan kepada Para Pihak atau wakil sah Para Pihak jika telah disampaikan secara langsung, disampaikan melalui surat tercatat, e-mail, dan/atau faksimili sebagaimana tercantum dalam SSKK.</li><br />
        <li><strong>Wakil Sah Para Pihak</strong><br />
            Setiap tindakan yang dipersyaratkan atau diperbolehkan untuk dilakukan, dan setiap dokumen yang dipersyaratkan atau diperbolehkan untuk dibuat berdasarkan Kontrak ini oleh Pejabat Penandatangan Kontrak atau Penyedia hanya dapat dilakukan atau dibuat oleh pejabat yang disebutkan dalam SSKK.</li><br />
        <li><strong>Perpajakan</strong><br />
            Penyedia, Subpenyedia (jika ada), dan personel yang bersangkutan berkewajiban untuk membayar semua pajak, bea, retribusi, dan pungutan lain yang sah yang dibebankan oleh peraturan perpajakan atas pelaksanaan Kontrak ini. Semua pengeluaran perpajakan ini dianggap telah termasuk dalam Nilai Kontrak.</li><br />
        <li><strong>Pengalihan dan/atau Subkontrak</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">8.1</td>
                    <td width="1082">Pengalihan seluruh Kontrak hanya diperbolehkan dalam hal pergantian nama Penyedia, baik sebagai akibat peleburan (<em>merger</em>), konsolidasi, atau pemisahan.</td>
                </tr>
                <tr >
                    <td valign="top">8.2</td>
                    <td>Penyedia dapat bekerja sama dengan pelaku usaha lain antara lain dengan mensubkontrakkan sebagian pekerjaan, kecuali pekerjaan utama dalam kontrak ini sebagaimana diatur dalam SSKK.</td>
                </tr>
                <tr >
                    <td valign="top">8.3</td>
                    <td>Penyedia hanya boleh mensubkontrakan sebagian pekerjaan dan dilarang mensubkontrakkan seluruh pekerjaan.</td>
                </tr>
                <tr >
                    <td valign="top">8.4</td>
                    <td>Penyedia hanya boleh mensubkontrakan pekerjaan apabila pekerjaan tersebut sejak awal di dalam Dokumen Pemilihan dan dalam Kontrak diijinkan untuk disubkontrakan.</td>
                </tr>
                <tr >
                    <td valign="top">8.5</td>
                    <td>Penyedia hanya boleh mensubkontrakan pekerjaan setelah mendapat persetujuan tertulis dari Pejabat Penandatangan Kontrak. Penyedia tetap bertanggung jawab atas bagian pekerjaan yang disubkontrakkan.</td>
                </tr>
                <tr >
                    <td valign="top">8.6</td>
                    <td>Jika ketentuan di atas dilanggar maka Penyedia dikenakan sanksi sebagaimana diatur dalam SSKK.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Pengabaian</strong><br />
            Jika terjadi pengabaian oleh satu Pihak terhadap pelanggaran ketentuan tertentu Kontrak oleh Pihak yang lain maka pengabaian tersebut tidak menjadi pengabaian yang terus-menerus selama Masa Kontrak atau seketika menjadi pengabaian terhadap pelanggaran ketentuan yang lain. Pengabaian hanya dapat mengikat jika dapat dibuktikan secara tertulis dan ditandatangani oleh Para Pihak atau Wakil Sah Pihak yang melakukan pengabaian.</li><br />
        <li><strong>Penyedia Mandiri</strong><br />
            Penyedia berdasarkan kontrak ini bertanggung jawab penuh terhadap personel dan subpenyedianya (jika ada) serta pekerjaan yang dilakukan oleh personel dan subpenyedianya.</li><br />
        <li><strong>Kemitraan</strong><br />
            Kemitraan memberi kuasa kepada salah satu anggota yang disebut dalam Surat Perjanjian Kemitraan untuk bertindak untuk dan atas nama Kemitraan dalam pelaksanaan hak dan kewajiban terhadap Pejabat Penandatangan Kontrak berdasarkan Kontrak.</li>
    </ol><br />

    <li><strong>PELAKSANAAN KONTRAK</strong></li>
    <ol type="1" start="12" style="padding-left: 15px;">
        <li><strong>Jangka Waktu Pelaksanaan Pekerjaan</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">12.1</td>
                    <td width="1082">Kontrak ini berlaku sejak tanggal penandatanganan.</td>
                </tr>
                <tr >
                    <td valign="top">12.2</td>
                    <td>Waktu pelaksanaan pekerjaan adalah jangka waktu yang ditentukan dalam SSKK.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Penyerahan Lokasi Kerja (apabila diperlukan)</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">13.1</td>
                    <td width="1082">Pejabat Penandatangan Kontrak menyerahkan keseluruhan lokasi kerja kepada penyedia sebelum SPMK diterbitkan. Sebelum penyerahan lokasi kerja, dilakukan pemeriksaan lapangan bersama yang dituangkan dalam Berita Acara Peninjauan Lokasi Kerja.</td>
                </tr>
                <tr >
                    <td valign="top">13.2</td>
                    <td>Jika dalam pemeriksaan lapangan bersama ditemukan hal-hal yang dapat mengakibatkan perubahan isi Kontrak maka perubahan tersebut harus dituangkan dalam adendum Kontrak.</td>
                </tr>
                <tr >
                    <td valign="top">13.3</td>
                    <td>Jika penyerahan hanya dilakukan pada bagian tertentu dari lokasi kerja maka Pejabat Penandatangan Kontrak dapat dianggap telah menunda pelaksanaan pekerjaan tertentu yang terkait dengan bagian lokasi kerja tersebut, dan kondisi ini ditetapkan sebagai Peristiwa Kompensasi serta dibuat Berita Acara.</td>
                </tr>
                <tr >
                    <td valign="top">13.4</td>
                    <td>Penyerahan lokasi kerja dituangkan dalam Berita Acara Serah Terima Lokasi Kerja yang ditandatangani oleh para pihak.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Surat Perintah Mulai Kerja (SPMK)</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">14.1</td>
                    <td width="1082">Pejabat Penandatangan Kontrak menerbitkan SPMK selambat-lambatnya 14 (empat belas) hari kerja sejak tanggal penandatanganan Kontrak, kecuali apabila anggaran belum berlaku.</td>
                </tr>
                <tr >
                    <td valign="top">14.2</td>
                    <td>Tanggal penandatanganan SPMK oleh Pejabat Penandatangan Kontrak ditetapkan sebagai tanggal mulai berlaku efektif Kontrak.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Program Mutu</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">15.1</td>
                    <td width="1082">Penyedia berkewajiban untuk menyerahkan program mutu pada rapat persiapan pelaksanaan kontrak untuk disetujui oleh Pejabat Penandatangan Kontrak.</td>
                </tr>
                <tr >
                    <td valign="top">15.2</td>
                    <td>Program mutu disusun oleh Penyedia paling sedikit berisi:
                        <ol type="a">
                            <li>informasi mengenai pekerjaanyang akan dilaksanakan;</li>
                            <li>organisasi kerja Penyedia;</li>
                            <li>jadwal pelaksanaan pekerjaan;</li>
                            <li>prosedur pelaksanaan pekerjaan;</li>
                            <li>prosedur instruksi kerja; dan/atau</li>
                            <li>pelaksana kerja.</li>
                        </ol></td>
                </tr>
                <tr >
                    <td valign="top">15.3</td>
                    <td>Program mutu dapat direvisi sesuai dengan kondisi lapangan.</td>
                </tr>
                <tr >
                    <td valign="top">15.4</td>
                    <td>Penyedia berkewajiban untuk memutakhirkan program mutu jika terjadi adendum Kontrak dan Peristiwa Kompensasi.</td>
                </tr>
                <tr >
                    <td valign="top">15.5</td>
                    <td>Pemutakhiran program mutu harus menunjukkan perkembangan kemajuan setiap pekerjaan dan dampaknya terhadap penjadwalan sisa pekerjaan. Pemutakhiran program mutu harus mendapatkan persetujuan Pejabat Penandatangan Kontrak.</td>
                </tr>
                <tr >
                    <td valign="top">15.6</td>
                    <td>Persetujuan PPK terhadap program mutu tidak mengubah kewajiban kontraktual penyedia.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Rapat Persiapan Pelaksanaan Kontrak</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">16.1</td>
                    <td width="1082">Pejabat Penandatangan Kontrak bersama dengan Penyedia, unsur perencanaan, dan unsur pengawasan menyelenggarakan rapat persiapan pelaksanaan Kontrak.</td>
                </tr>
                <tr >
                    <td valign="top">16.2</td>
                    <td>Hal-hal yang dibahas dan disepakati dalam rapat persiapan pelaksanaan Kontrak meliputi:
                        <ol type="a">
                            <li>reviu kontrak, dan pembagian tugas dan tanggung jawab dari kedua belah pihak;</li>
                            <li>pemutakhiran/pembaharuan rencana pekerjaan seperti tanggal efektif pelaksanaan, dan tahapan pelaksanaan kontrak;</li>
                            <li>reviu rencana penilaian kinerja pekerjaan sebagai dasar melakukan evaluasi kemajuan pekerjaan;</li>
                            <li>diskusi bagaimana dan kapan dilakukan pelaporan pekerjaan;</li>
                            <li>Tata cara, waktu dan frekuensi pengukuran dan pelaporan yang disesuaikan dengan kondisi pekerjaan;</li>
                            <li>melakukan klarifikasi hal-hal yang masih kurang jelas dan mendiskusikan prosedur untuk manajemen perubahan; dan</li>
                            <li>melakukan klarifikasi rencana koordinasi antar para pihak selama pelaksanaan pekerjaan.</li>
                        </ol></td>
                </tr>
                <tr >
                    <td valign="top">16.3</td>
                    <td>Hasil rapat persiapan pelaksanaan kontrak dituangkan dalam Berita Acara Rapat Persiapan Pelaksanaan Kontrak yang ditandatangani oleh seluruh peserta rapat.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Pengawasan/ Pengendalian Pelaksanan Pekerjaan</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">17.1</td>
                    <td width="1082">Selama berlangsungnya pelaksanaan pekerjaan, Pejabat Penandatangan Kontrak jika dipandang perlu dapat mengangkat Pengawas Pekerjaan dan Tim Teknis. Pengawas Pekerjaan berkewajiban untuk mengawasi pelaksanaan pekerjaan. </td>
                </tr>
                <tr >
                    <td valign="top">17.2</td>
                    <td>Pengawas Pekerjaan dan Tim Teknis berasal dari unit kerja instansi yang terkait dan/atau tenaga professional.</td>
                </tr>
                <tr >
                    <td valign="top">17.3</td>
                    <td>Pengawas Pekerjaan berkewajiban untuk mengawasi pelaksanaan pekerjaan.</td>
                </tr>
                <tr >
                    <td valign="top">17.4</td>
                    <td>Tim Teknis berkewajiban untuk menilai pelaksanaan pekerjaan.</td>
                </tr>
                <tr >
                    <td valign="top">17.5</td>
                    <td>Dalam melaksanakan kewajibannya, Pengawas Pekerjaan selalu bertindak untuk kepentingan Pejabat Penandatangan Kontrak. Pengawas Pekerjaan dapat bertindak sebagai Wakil Sah Pejabat Penandatangan Kontrak.</td>
                </tr>
                <tr >
                    <td valign="top">17.6</td>
                    <td>Penyedia berkewajiban untuk melaksanakan semua perintah Pengawas Pekerjaan yang sesuai dengan kewenangan Pengawas Pekerjaan dalam Kontrak ini dan saran atau rekomendasi dari Tim Teknis.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Persetujuan Pengawas Pekerjaan (Apabila diperlukan)</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">18.1</td>
                    <td width="1082">Semua gambar yang digunakan untuk mendapatkan hasil pekerjaan baik yang permanen maupun sementara harus mendapatkan persetujuan Pengawas Pekerjaan.</td>
                </tr>
                <tr >
                    <td valign="top">18.2</td>
                    <td>Jika dalam pelaksanaan pekerjaan ini diperlukan terlebih dahulu adanya hasil pekerjaan sementara maka Penyedia berkewajiban untuk menyerahkan spesifikasi dan gambar usulan hasil pekerjaan sementara tersebut untuk disetujui oleh Pengawas Pekerjaan. Terlepas dari ada tidaknya persetujuan Pengawas Pekerjaan, Penyedia bertanggung jawab secara penuh atas rancangan hasil pekerjaan sementara.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Akses ke Lokasi Kerja</strong><br />
            Penyedia berkewajiban untuk menjamin akses Pejabat Penandatangan Kontrak, Wakil Sah Pejabat Penandatangan Kontrak, Tim Teknis, dan/atau Pengawas Pekerjaan ke lokasi kerja dan lokasi lainnya dimana pekerjaan ini sedang atau akan dilaksanakan.</li><br />
        <li><strong>Mobilisasi peralatan dan personel (Apabila diperlukan)</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">20.1</td>
                    <td width="1082">Mobilisasi paling lambat dilaksanakan sesuai waktu yang ditetapkan dalam SSKK. </td>
                </tr>
                <tr >
                    <td valign="top">20.2</td>
                    <td>Mobilisasi dilakukan sesuai dengan lingkup pekerjaan, yaitu:
                        <ol type="a">
                            <li>mendatangkan bahan/material dan peralatan terkait yang diperlukan dalam pelaksanaan pekerjaan;</li>
                            <li>mempersiapkan fasilitas seperti kantor, rumah, gedung laboratorium, bengkel, gudang, dan sebagainya; dan/atau</li>
                            <li>mendatangkan personel.</li>
                        </ol></td>
                </tr>
                <tr >
                    <td valign="top">20.3</td>
                    <td>Mobilisasi bahan/material, peralatan danpersonel dapat dilakukan secara bertahap sesuai dengan kebutuhan.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Pemeriksaan Bersama</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">21.1</td>
                    <td width="1082">Apabila diperlukan, pada tahap awal pelaksanaan Kontrak, para pihak bersama-sama melakukan pemeriksaan lokasi pekerjaan dengan melakukan pengukuran dan pemeriksaan detail kondisi lokasi pekerjaan untuk setiap tahapan pekerjaan dan rencana mata pembayaran.</td>
                </tr>
                <tr >
                    <td valign="top">21.2</td>
                    <td>Untuk pemeriksaan bersama ini, Pejabat Penandatangan Kontrak dapat dibantu Tim Teknis.</td>
                </tr>
                <tr >
                    <td valign="top">21.3</td>
                    <td>Hasil pemeriksaan bersama dituangkan dalam Berita Acara. Apabila dalam pemeriksaan bersama mengakibatkan perubahan isi Kontrak, maka harus dituangkan dalam adendum Kontrak.</td>
                </tr>
                <tr >
                    <td valign="top">21.4</td>
                    <td>Jika hasil pemeriksaan menunjukkan bahwa personel dan/atau peralatan ternyata belum memenuhi persyaratan Kontrak maka Penyedia tetap dapat melanjutkan pekerjaan dengan syarat personel dan/atau peralatan yang belum memenuhi syarat harus segera diganti dalam jangka waktu yang disepakati bersama.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Pemeriksaan dan/atau Pengujian</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">22.1</td>
                    <td width="1082">Pejabat Penandatangan Kontrak berhak untuk melakukan pemeriksaan dan/atau pengujian atas hasil pekerjaan untuk memastikan kecocokannya dengan spesifikasi dan persyaratan yang telah ditentukan dalam kontrak. </td>
                </tr>
                <tr >
                    <td valign="top">22.2</td>
                    <td>Pemeriksaan dan/atau pengujian dapat dilakukan sendiri oleh penyedia dan disaksikan oleh Pejabat Penandatangan Kontrak atau diwakilkan kepada pihak ketiga sebagaimana diatur dalam SSKK</td>
                </tr>
                <tr >
                    <td valign="top">22.3</td>
                    <td>Pemeriksaan dan/atau Pengujian dilaksanakan sebagaimana diatur dalam SSKK.</td>
                </tr>
                <tr >
                    <td valign="top">22.4</td>
                    <td>Biaya pemeriksaan dan/atau pengujian telah termasuk pada nilai Kontrak. </td>
                </tr>
                <tr >
                    <td valign="top">22.5</td>
                    <td>Pemeriksaan dan/atau pengujian dilakukan di tempat yang ditentukan dalam SSKK, dan dihadiri oleh Pejabat Penandatangan Kontrak dan/atau pihak lain yang terkait. Penyedia berkewajiban untuk memberikan akses kepada Pejabat Penandatangan Kontrak dan/atau pihak lain yang terkait tanpa biaya. Jika pemeriksaan dan/atau pengujian dilakukan di luar Tempat Tujuan Akhir maka semua biaya kehadiran Pejabat Penandatangan Kontrak dan/atau pihak lain yang terkait merupakan tanggungan Pejabat Penandatangan Kontrak.</td>
                </tr>
                <tr >
                    <td valign="top">22.6</td>
                    <td>Jika hasil pemeriksaan dan/atau pengujian tidak sesuai dengan jenis dan mutu hasil pekerjaan yang ditetapkan dalam Kontrak, Pejabat Penandatangan Kontrak berhak untuk menolak hasil pekerjaan tersebut dan Penyedia atas biaya sendiri berkewajiban untuk memperbaiki atau mengganti hasil pekerjaan tersebut.</td>
                </tr>
                <tr >
                    <td valign="top">22.7</td>
                    <td>Atas pelaksanaan pemeriksaan dan/atau pengujian yang terpisah dari serah terima hasil pekerjaan, Pejabat Penandatangan Kontrak dan/atau pihak lain yang terkait membuat berita acara pemeriksaan yang ditandatangani oleh Pejabat Penandatangan Kontrak dan/atau pihak lain yang terkait dan Penyedia.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Waktu Penyelesaian Pekerjaan</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">23.1</td>
                    <td width="1082">Kecuali Kontrak diputuskan lebih awal, penyedia berkewajiban menyelesaikan pekerjaan selambat-lambatnya pada tanggal penyelesaian yang ditetapkan dalam SSKK pada klausul 12.2.</td>
                </tr>
                <tr >
                    <td valign="top">23.2</td>
                    <td>Jika pekerjaan tidak selesai pada tanggal penyelesaian bukan akibat Keadaan Kahar atau bukan Peristiwa Kompensasi atau karena kesalahan atau kelalaian Penyedia maka penyedia dikenakan denda keterlambatan.</td>
                </tr>
                <tr >
                    <td valign="top">23.3</td>
                    <td>Tanggal Penyelesaian yang dimaksud dalam klausul ini adalah tanggal penyelesaian semua pekerjaan.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Peristiwa Kompensasi</strong><br />
            Peristiwa Kompensasi dapat diberikan kepada penyedia dalam hal sebagai berikut:
            <ol type="a">
                <li>Pejabat Penandatangan Kontrak mengubah jadwal yang dapat mempengaruhi pelaksanaan pekerjaan;</li>
                <li>keterlambatan pembayaran kepada Penyedia;</li>
                <li>Pejabat Penandatangan Kontrak menginstruksikan kepada pihak Penyedia untuk melakukan pengujian tambahan yang setelah dilaksanakan pengujian ternyata tidak ditemukan kerusakan/kegagalan/penyimpangan;</li>
                <li>Pejabat Penandatangan Kontrak tidak memberikan gambar-gambar, spesifikasi, dan/atau instruksi sesuai jadwal yang dibutuhkan;</li>
                <li>Penyedia belum bisa masuk ke lokasi sesuai jadwal dalam kontrak;</li>
                <li>Pejabat Penandatangan Kontrak memerintahkan penundaaan pelaksanaan pekerjaan; atau</li>
                <li>ketentuan lain dalam SSKK.</li>
            </ol>
        </li><br />
        <li><strong>Perpanjangan Waktu</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">25.1</td>
                    <td width="1082">Jika terjadi Peristiwa Kompensasi sehingga penyelesaian pekerjaan akan melampaui tanggal Penyelesaian maka Penyedia berhak untuk meminta perpanjangan tanggal Penyelesaian berdasarkan data penunjang. Pejabat Penandatangan Kontrak dapat meminta pertimbangan Pengawas Pekerjaan/Tim Teknis (apabila ada) dalam memutuskan perpanjangan Tanggal Penyelesaian Pekerjaan.</td>
                </tr>
                <tr >
                    <td valign="top">25.2</td>
                    <td>Jika Peristiwa Kompensasi mengakibatkan keterlambatan penyelesaian pekerjaan maka Pejabat Penandatangan Kontrak berkewajiban untuk memberikan perpanjangan waktu penyelesaian pekerjaan.</td>
                </tr>
                <tr >
                    <td valign="top">25.3</td>
                    <td>Perpanjangan waktu penyelesaian pekerjaan dapat diberikan jika berdasarkan data penunjang dapat dibuktikan dibutuhkan penambahan waktu penyelesaian pekerjaan.</td>
                </tr>
                <tr >
                    <td valign="top">25.4</td>
                    <td>Penyedia tidak berhak atas perpanjangan waktu penyelesaian pekerjaan jika Penyedia gagal atau lalai untuk memberikan pemberitahuan dini dalam mengantisipasi/mengatasi dampak Kompensasi.</td>
                </tr>
                <tr >
                    <td valign="top">25.5</td>
                    <td>Pejabat Penandatangan Kontrak menetapkan ada tidaknya perpanjangan waktu dan untuk berapa lama, paling lambat dalam jangka waktu sebagaimana diatur dalam SSKK setelah Penyedia meminta perpanjangan.</td>
                </tr>
                <tr >
                    <td valign="top">25.6</td>
                    <td>Perpanjangan tanggal Penyelesaian harus dilakukan melalui adendum/perubahan Kontrak.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>Pemberian Kesempatan</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">26.1</td>
                    <td width="1082">Dalam hal Penyedia gagal menyelesaikan pekerjaan sampai masa pelaksanaan Kontrak berakhir, namun Pejabat Penandatangan Kontrak menilai bahwa Penyedia mampu menyelesaikan pekerjaan, Pejabat Penandatangan Kontrak dapat memberikan kesempatan kepada Penyedia untuk menyelesaikan pekerjaan.</td>
                </tr>
                <tr >
                    <td valign="top">26.2</td>
                    <td>Pemberian kesempatan kepada Penyedia untuk menyelesaikan pekerjaan sebagaimana dimaksud pada klausul 26.1, dimuat dalam adendum/perubahan Kontrak yang didalamnya mengatur waktu penyelesaian pekerjaan, pengenaan sanksi denda keterlambatan kepada Penyedia, dan perpanjangan Jaminan Pelaksanaan.</td>
                </tr>
                <tr >
                    <td valign="top">26.3</td>
                    <td>Jangka waktu pemberian kesempatan kepada Penyedia untuk menyelesaikan pekerjaan diatur dalam SSKK.</td>
                </tr>
            </table>
        </li>
    </ol><br />